.widgetIcon {    
    display: inline-block;
    width: 1.25em;
    height: 1.25em;
    
    /* Add an Outline with the two Stroke Options Below */
    stroke-width: 0;
    stroke: currentColor;
    
    /* Change Icon Color Using Fill Below */
    fill: currentColor;
    
    margin-bottom: -.25em;
}

.cart-indicator__quantity {    
    /* Change Quantity Background Color */
    background: currentColor;
    
    display: inline-block;
    position: relative;
    top: -1px;
    width: 2em;
    height: 1.636em;
    text-align: center;
    line-height: 1.636em;
    border-radius: 0.364em;
    margin-left: 0.364em;
    font-size: 0.750em;
}

.cart-indicator__quantity span {
    
    /* Change Quantity Text Color */
    color:#4a4a4a;
    
}

